/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Dropdown,
Icon,
Menu,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Dropdown)
Vue.use(Icon)
Vue.use(Menu)

export default {
  
}
